.modal-header .popHead
{
    color: white;
    text-align: center;
    padding: 7px 0px;
    border-bottom: 1px solid white;
}

.modal-header .popHead h3
{
    padding: 9px 0px;
}


.modal-body .poptext
{
    /*    text-align: center;*/
    padding: 8px 5px;
    font-weight: 600;
}

.modal-body .poptext ul
{
    padding: 17px 53px;
    color: white;
}
.modal-body .poptext p
{
    line-height: 20px;
    color: white;
}

.modal-body .poptext2
{
    text-align: left;
    color: white;
}

.modal-body .poptext2 .d
{
    padding: 16px 0px 0px;
    margin-bottom: 3px;
}

.none img:hover
{
    box-shadow: none;
}

.fimg
{
    width: 66%;
    padding: 0px 1px;
    margin-top: -23px;
}

.footFrm .inpt
{
    float: left;
    width: 80%;
    padding: 0px 0px 6px;
}
.footFrm .lbl
{
    float: left;
    padding: 0px 0px 0px;
    width: 100%;
    text-align: left;
}
.footFrm .lbl label
{
    font-weight: 500;
    text-align: left;
    width: 100%;
}
.modal-body
{
    position: relative;
    padding: 15px;
}
.Popone
{
    width: 100%;
    display: block;
    padding: 7px 0px 0px 24px;
}
.sign-in-modal .modal-header
{
    border: none;
    min-height: 3.5em;
}
h1, h2, h3, h4, h5, h6
{
    padding: 0px 0px;
    margin: 0px 0px;
    font-family: Arial !important;
}
.modal.in .modal-dialog
{
    top: 71px;
}

.modal-content
{
    background-color: rgb(120, 123, 125); /*    background-color: rgba(12, 208, 192, 0.7);*/
}

@media (max-width:480px)
{
    .modal-body .poptext ul
    {
        padding: 15px 30px;
        color: white;
    }

}

